* {
  margin: 0;
  padding: 10;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}

body, html {
  font-family: Arial, sans-serif;
  color: #777;
}

a:visited {
   color: #777;
}

a:link {
   color: #777;
}

h2 {
	font-size: 30px;
}

.nadpis {
	font-size: 50px;
	text-align: center;
}

.nadpis2 {
	font-size: 25px;
}

.tabulka1 {
	border: 1px solid black; 
	border-collapse: collapse;
	width: 30px;
}




